.html
{
	background-color: #F2E1C3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 667px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2E1C3;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: 2px;
}

#pu17894
{
	width: 0.01px;
	padding-bottom: 150px;
	left: -100px;
	position: relative;
}

#u17894
{
	z-index: 267;
	width: 1160px;
	height: 105px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17891
{
	z-index: 281;
	width: 366px;
	height: 150px;
	top: -7px;
	left: 50%;
	margin-left: -183px;
}

#u25613
{
	z-index: 319;
	width: 1000px;
	min-height: 1000px;
	top: 17px;
	right: -855px;
}

#u17893
{
	z-index: 268;
	width: 1160px;
	height: 53px;
	top: 97px;
	left: 50%;
	margin-left: -50%;
}

#u17881
{
	z-index: 282;
	width: 765px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17886-4
{
	z-index: 283;
	width: 62px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -395px;
}

#u17886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#u17886-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#pu17884-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u17884-4
{
	z-index: 299;
	width: 79px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17884-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17884-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17890-4
{
	z-index: 303;
	width: 93px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -258px;
}

#u17890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17889-4
{
	z-index: 287;
	width: 105px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -165px;
}

#u17889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17889-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17887-4
{
	z-index: 291;
	width: 102px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -60px;
}

#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17887-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17883-4
{
	z-index: 295;
	width: 89px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 42px;
}

#u17883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17883-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17885-4
{
	z-index: 311;
	width: 135px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 131px;
}

#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#u17885-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#pu17888-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u17888-4
{
	z-index: 307;
	width: 115px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 317px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17888-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17882-4
{
	z-index: 315;
	width: 51px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 270px;
}

#u17882-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u17882-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#pu21750
{
	width: 0.01px;
	left: -100px;
	margin-top: 2px;
	position: relative;
}

#u21750
{
	z-index: 62;
	width: 1160px;
	background: #311309 url("../images/u20771-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 40%,#311309 );
	background: -moz-linear-gradient(top,#240C03 40%,#311309 );
	background: -ms-linear-gradient(top,#240C03 40%,#311309 );
	background: -o-linear-gradient(top,#240C03 40%,#311309 );
	background: linear-gradient(to bottom,#240C03 40%,#311309 );
	border-style: none;
	border-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u21775-4
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 120px;
}

#u21751-4
{
	z-index: 67;
	width: 800px;
	min-height: 18px;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 179px;
}

#u21759
{
	z-index: 31;
	width: 800px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
	background: #F2E1C3 url("../images/00141(greaterlove).jpg") no-repeat center top;
}

#u21762-21
{
	z-index: 32;
	width: 800px;
	min-height: 144px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u21764
{
	z-index: 38;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u21762-8
{
	text-align: center;
	color: #8C6239;
	font-style: italic;
}

#u21765
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u21766
{
	z-index: 54;
	width: 97px;
}

#u21767-4
{
	z-index: 55;
	width: 97px;
	min-height: 22px;
	text-align: center;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u21762-14,#u21762-18,#u21762-19
{
	text-align: center;
	color: #8C6239;
}

#u21768
{
	z-index: 61;
	width: 709px;
	height: 355px;
	border-style: none;
	border-color: transparent;
	margin-left: 125px;
	position: relative;
	background: #F2E1C3 url("../images/greaterlove-classic-u21768-fr.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu21752-20
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u21752-20
{
	z-index: 2;
	width: 800px;
	min-height: 224px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u21758
{
	z-index: 8;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #5C6E7A;
}

#u21762-4,#u21762-6,#u21762-9,#u21762-12,#u21752-4,#u21752-6
{
	text-align: center;
	color: #311C09;
}

#u21752-8,#u21752-9
{
	text-align: center;
	color: #8C6239;
	font-weight: normal;
	font-style: italic;
}

#u21762-11,#u21752-11
{
	text-align: justify;
	color: #311C09;
}

#u21752-12,#u21752-14,#u21752-18
{
	text-align: center;
	line-height: 18px;
	color: #311C09;
}

#u21762,#u21762-15,#u21752,#u21752-15
{
	font-size: 1px;
	line-height: 0px;
}

#u21754
{
	z-index: 24;
	width: 132px;
}

#u21755
{
	z-index: 25;
	width: 130px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u21756-4
{
	z-index: 26;
	width: 118px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u21756-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 12px -10000px 0px 0px;
}

#buynow
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 230px;
}

#u23339-5
{
	z-index: 260;
	width: 341px;
	min-height: 24px;
	text-align: center;
	line-height: 18px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 310px;
	margin-top: 6px;
	position: relative;
}

#pu23250
{
	width: 0.01px;
	left: -100px;
	margin-top: 50px;
	position: relative;
}

#u23250
{
	z-index: 71;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	background: #311309 url("../images/u22236-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 50%,#311309 );
	background: -moz-linear-gradient(top,#240C03 50%,#311309 );
	background: -ms-linear-gradient(top,#240C03 50%,#311309 );
	background: -o-linear-gradient(top,#240C03 50%,#311309 );
	background: linear-gradient(to bottom,#240C03 50%,#311309 );
	border-style: solid;
	border-color: #FFCC99;
	padding-bottom: 3px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 36px;
	border-width: 1px 0px;
}

#u23261-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 178px;
}

#u23251
{
	z-index: 72;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	background-color: #0D0401;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px;
}

#u21750_align_to_page,#u23250_align_to_page,#u23251_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u23252
{
	z-index: 73;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: 466px;
}

#u23254
{
	z-index: 74;
	width: 230px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u23255
{
	z-index: 75;
	width: 254px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u23253-4
{
	z-index: 77;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u23253-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 14px -10000px 0px 0px;
}

#u21756-4:hover p,#u21756-4:hover span,#u23253-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
}

#u23262-4
{
	z-index: 111;
	width: 700px;
	min-height: 46px;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 232px;
}

#pu23260-5
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
}

#u23260-5
{
	z-index: 102;
	width: 800px;
	min-height: 51px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u23260-2
{
	font-weight: normal;
}

#widgetu23263
{
	z-index: 115;
	width: 0.01px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#widgetu23317
{
	z-index: 116;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u23320-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23321-4
{
	z-index: 121;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23317.non-empty-st #u23321-4
{
	background-color: transparent;
}

#widgetu23317.focus-st #u23321-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23317.non-empty-st #u23321-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23317.focus-st #u23321-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23307
{
	z-index: 125;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 567px;
}

#widgetu23317.fld-err-st,#widgetu23307.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 1px -10000px 0px 0px;
}

#u23310-4
{
	z-index: 126;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23311-4
{
	z-index: 130;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23307.non-empty-st #u23311-4
{
	background-color: transparent;
}

#widgetu23307.focus-st #u23311-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23307.non-empty-st #u23311-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23307.focus-st #u23311-4 *
{
	color: #614A37;
	font-style: normal;
}

#u23301-4
{
	z-index: 134;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu23263.frm-sub-st #u23301-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23322-4
{
	z-index: 138;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu23263.frm-sub-st #u23301-4,#widgetu23263.frm-subm-err-st #u23322-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu23263.frm-subm-err-st #u23322-4 p
{
	color: #9E1010;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23275-4
{
	z-index: 142;
	width: 231px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu23263.frm-subm-ok-st #u23275-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu23263.frm-subm-ok-st #u23275-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23269-17
{
	z-index: 146;
	min-height: 73px;
	width: 168px;
	background: url("../images/u23269-17.png") no-repeat 6px 6px;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 612px;
}

#u23269-17:hover
{
	background: url("../images/u23269-17-r.png") no-repeat 0px 0px;
}

#u23269-17:active
{
	background: url("../images/u23269-17-m.png") no-repeat 0px 0px;
}

#widgetu23263.frm-sub-st #u23269-17
{
	background: url("../images/u23269-17-fs.png") no-repeat 6px 6px;
}

#widgetu23270
{
	z-index: 163;
	width: 230px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#widgetu23270.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23274-4
{
	z-index: 164;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu23317.fld-err-st #u23320-4,#widgetu23270.fld-err-st #u23274-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u23273-4
{
	z-index: 168;
	width: 218px;
	min-height: 67px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 16px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23270.non-empty-st #u23273-4
{
	background-color: transparent;
}

#widgetu23270.focus-st #u23273-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23270.fld-err-st #u23273-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23270.non-empty-st #u23273-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23270.focus-st #u23273-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23270_input,#widgetu23270_prompt
{
	width: 218px;
	min-height: 67px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23264
{
	z-index: 172;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 570px;
}

#widgetu23264.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 184px -10000px 0px 0px;
}

#u23267-4
{
	z-index: 173;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23266-4
{
	z-index: 177;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23264.non-empty-st #u23266-4
{
	background-color: transparent;
}

#widgetu23264.focus-st #u23266-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23264.non-empty-st #u23266-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23264.focus-st #u23266-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23312
{
	z-index: 181;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu23312.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 62px -10000px 0px 0px;
}

#u23315-4
{
	z-index: 182;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23313-4
{
	z-index: 186;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23312.non-empty-st #u23313-4
{
	background-color: transparent;
}

#widgetu23312.focus-st #u23313-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23312.non-empty-st #u23313-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23312.focus-st #u23313-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23281
{
	z-index: 190;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 569px;
}

#widgetu23281.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 61px -10000px 0px 0px;
}

#u23285-4
{
	z-index: 191;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23283-4
{
	z-index: 195;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23281.non-empty-st #u23283-4
{
	background-color: transparent;
}

#widgetu23281.focus-st #u23283-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23281.non-empty-st #u23283-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23281.focus-st #u23283-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23296
{
	z-index: 199;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 569px;
}

#u23297-4
{
	z-index: 200;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23300-4
{
	z-index: 204;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23296.non-empty-st #u23300-4
{
	background-color: transparent;
}

#widgetu23296.focus-st #u23300-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23296.non-empty-st #u23300-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23296.focus-st #u23300-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23328
{
	z-index: 208;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 285px;
}

#widgetu23328.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 109px -10000px 0px 0px;
}

#u23332-4
{
	z-index: 209;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23330-4
{
	z-index: 213;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23328.non-empty-st #u23330-4
{
	background-color: transparent;
}

#widgetu23328.focus-st #u23330-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23328.non-empty-st #u23330-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23328.focus-st #u23330-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23333
{
	z-index: 217;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 286px;
}

#widgetu23333.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 167px -10000px 0px 0px;
}

#u23334-4
{
	z-index: 218;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23337-4
{
	z-index: 222;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23333.non-empty-st #u23337-4
{
	background-color: transparent;
}

#widgetu23333.focus-st #u23337-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23333.non-empty-st #u23337-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23333.focus-st #u23337-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23323
{
	z-index: 226;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 286px;
}

#widgetu23323.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 229px -10000px 0px 0px;
}

#u23325-4
{
	z-index: 227;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23326-4
{
	z-index: 231;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23323.non-empty-st #u23326-4
{
	background-color: transparent;
}

#widgetu23323.focus-st #u23326-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23323.non-empty-st #u23326-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23323.focus-st #u23326-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23276
{
	z-index: 235;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 286px;
}

#widgetu23276.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 291px -10000px -1px 0px;
}

#u23277-4
{
	z-index: 236;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23280-4
{
	z-index: 240;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23276.non-empty-st #u23280-4
{
	background-color: transparent;
}

#widgetu23276.focus-st #u23280-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23317.fld-err-st #u23321-4,#widgetu23307.fld-err-st #u23311-4,#widgetu23264.fld-err-st #u23266-4,#widgetu23312.fld-err-st #u23313-4,#widgetu23281.fld-err-st #u23283-4,#widgetu23296.fld-err-st #u23300-4,#widgetu23328.fld-err-st #u23330-4,#widgetu23333.fld-err-st #u23337-4,#widgetu23323.fld-err-st #u23326-4,#widgetu23276.fld-err-st #u23280-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23276.non-empty-st #u23280-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23276.focus-st #u23280-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23317_input,#widgetu23317_prompt,#widgetu23307_input,#widgetu23307_prompt,#widgetu23264_input,#widgetu23264_prompt,#widgetu23312_input,#widgetu23312_prompt,#widgetu23281_input,#widgetu23281_prompt,#widgetu23296_input,#widgetu23296_prompt,#widgetu23328_input,#widgetu23328_prompt,#widgetu23333_input,#widgetu23333_prompt,#widgetu23323_input,#widgetu23323_prompt,#widgetu23276_input,#widgetu23276_prompt
{
	width: 219px;
	min-height: 21px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23302
{
	z-index: 244;
	width: 231px;
	height: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: -1px;
}

#widgetu23296.fld-err-st,#widgetu23302.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 122px -10000px 0px 0px;
}

#u23303-4
{
	z-index: 245;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu23307.fld-err-st #u23310-4,#widgetu23264.fld-err-st #u23267-4,#widgetu23312.fld-err-st #u23315-4,#widgetu23281.fld-err-st #u23285-4,#widgetu23296.fld-err-st #u23297-4,#widgetu23328.fld-err-st #u23332-4,#widgetu23333.fld-err-st #u23334-4,#widgetu23323.fld-err-st #u23325-4,#widgetu23276.fld-err-st #u23277-4,#widgetu23302.fld-err-st #u23303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu23317.fld-err-st #u23320-4 p,#widgetu23317.fld-err-st #u23320-4 span,#widgetu23307.fld-err-st #u23310-4 p,#widgetu23307.fld-err-st #u23310-4 span,#widgetu23270.fld-err-st #u23274-4 p,#widgetu23270.fld-err-st #u23274-4 span,#widgetu23264.fld-err-st #u23267-4 p,#widgetu23264.fld-err-st #u23267-4 span,#widgetu23312.fld-err-st #u23315-4 p,#widgetu23312.fld-err-st #u23315-4 span,#widgetu23281.fld-err-st #u23285-4 p,#widgetu23281.fld-err-st #u23285-4 span,#widgetu23296.fld-err-st #u23297-4 p,#widgetu23296.fld-err-st #u23297-4 span,#widgetu23328.fld-err-st #u23332-4 p,#widgetu23328.fld-err-st #u23332-4 span,#widgetu23333.fld-err-st #u23334-4 p,#widgetu23333.fld-err-st #u23334-4 span,#widgetu23323.fld-err-st #u23325-4 p,#widgetu23323.fld-err-st #u23325-4 span,#widgetu23276.fld-err-st #u23277-4 p,#widgetu23276.fld-err-st #u23277-4 span,#widgetu23302.fld-err-st #u23303-4 p,#widgetu23302.fld-err-st #u23303-4 span
{
	color: #9E1010;
}

#u23305-7
{
	z-index: 249;
	width: 219px;
	min-height: 127px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23302.non-empty-st #u23305-7
{
	background-color: transparent;
}

#widgetu23302.focus-st #u23305-7
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23302.fld-err-st #u23305-7
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23302.non-empty-st #u23305-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23302.focus-st #u23305-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23317.fld-err-st #u23321-4 *,#widgetu23307.fld-err-st #u23311-4 *,#widgetu23270.fld-err-st #u23273-4 *,#widgetu23264.fld-err-st #u23266-4 *,#widgetu23312.fld-err-st #u23313-4 *,#widgetu23281.fld-err-st #u23283-4 *,#widgetu23296.fld-err-st #u23300-4 *,#widgetu23328.fld-err-st #u23330-4 *,#widgetu23333.fld-err-st #u23337-4 *,#widgetu23323.fld-err-st #u23326-4 *,#widgetu23276.fld-err-st #u23280-4 *,#widgetu23302.fld-err-st #u23305-7 *
{
	color: #9E1010;
	font-style: italic;
}

#widgetu23302_input,#widgetu23302_prompt
{
	width: 219px;
	min-height: 127px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23317.focus-st #widgetu23317_prompt,#widgetu23307.focus-st #widgetu23307_prompt,#widgetu23270.focus-st #widgetu23270_prompt,#widgetu23264.focus-st #widgetu23264_prompt,#widgetu23312.focus-st #widgetu23312_prompt,#widgetu23281.focus-st #widgetu23281_prompt,#widgetu23296.focus-st #widgetu23296_prompt,#widgetu23328.focus-st #widgetu23328_prompt,#widgetu23333.focus-st #widgetu23333_prompt,#widgetu23323.focus-st #widgetu23323_prompt,#widgetu23276.focus-st #widgetu23276_prompt,#widgetu23302.focus-st #widgetu23302_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu23317.focus-st #widgetu23317_input,#widgetu23317.fld-err-st #widgetu23317_input,#widgetu23317.fld-err-st #widgetu23317_prompt,#widgetu23307.focus-st #widgetu23307_input,#widgetu23307.fld-err-st #widgetu23307_input,#widgetu23307.fld-err-st #widgetu23307_prompt,#widgetu23270.focus-st #widgetu23270_input,#widgetu23270.fld-err-st #widgetu23270_input,#widgetu23270.fld-err-st #widgetu23270_prompt,#widgetu23264.focus-st #widgetu23264_input,#widgetu23264.fld-err-st #widgetu23264_input,#widgetu23264.fld-err-st #widgetu23264_prompt,#widgetu23312.focus-st #widgetu23312_input,#widgetu23312.fld-err-st #widgetu23312_input,#widgetu23312.fld-err-st #widgetu23312_prompt,#widgetu23281.focus-st #widgetu23281_input,#widgetu23281.fld-err-st #widgetu23281_input,#widgetu23281.fld-err-st #widgetu23281_prompt,#widgetu23296.focus-st #widgetu23296_input,#widgetu23296.fld-err-st #widgetu23296_input,#widgetu23296.fld-err-st #widgetu23296_prompt,#widgetu23328.focus-st #widgetu23328_input,#widgetu23328.fld-err-st #widgetu23328_input,#widgetu23328.fld-err-st #widgetu23328_prompt,#widgetu23333.focus-st #widgetu23333_input,#widgetu23333.fld-err-st #widgetu23333_input,#widgetu23333.fld-err-st #widgetu23333_prompt,#widgetu23323.focus-st #widgetu23323_input,#widgetu23323.fld-err-st #widgetu23323_input,#widgetu23323.fld-err-st #widgetu23323_prompt,#widgetu23276.focus-st #widgetu23276_input,#widgetu23276.fld-err-st #widgetu23276_input,#widgetu23276.fld-err-st #widgetu23276_prompt,#widgetu23302.focus-st #widgetu23302_input,#widgetu23302.fld-err-st #widgetu23302_input,#widgetu23302.fld-err-st #widgetu23302_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu23317.non-empty-st #widgetu23317_prompt,#widgetu23307.non-empty-st #widgetu23307_prompt,#widgetu23270.non-empty-st #widgetu23270_prompt,#widgetu23264.non-empty-st #widgetu23264_prompt,#widgetu23312.non-empty-st #widgetu23312_prompt,#widgetu23281.non-empty-st #widgetu23281_prompt,#widgetu23296.non-empty-st #widgetu23296_prompt,#widgetu23328.non-empty-st #widgetu23328_prompt,#widgetu23333.non-empty-st #widgetu23333_prompt,#widgetu23323.non-empty-st #widgetu23323_prompt,#widgetu23276.non-empty-st #widgetu23276_prompt,#widgetu23302.non-empty-st #widgetu23302_prompt
{
	visibility: hidden;
}

#u23338-4
{
	z-index: 256;
	width: 285px;
	min-height: 44px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 626px;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
}

#u23259-12
{
	z-index: 90;
	width: 800px;
	min-height: 51px;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 10px;
	position: relative;
}

#u23259-2,#u23259-4,#u23259-6
{
	color: #311C09;
}

#u23259-7,#u23259-10
{
	color: #8C6239;
	font-style: italic;
}

#ppu23258
{
	width: 0.01px;
	margin-left: 464px;
	margin-top: 32px;
	position: relative;
}

#u23258
{
	z-index: 88;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u23258.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -13px;
}

#u23258:hover
{
	background: url("../images/facebookbutton-u23258-r.png") no-repeat 0px 0px;
}

#u23257-6
{
	z-index: 81;
	width: 136px;
	min-height: 18px;
	text-align: left;
	line-height: 14px;
	font-size: 12px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 47px;
}

#pu17862
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17862
{
	z-index: 266;
	width: 1160px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17862_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u17892-4
{
	z-index: 269;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u17895-4
{
	z-index: 277;
	width: 496px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 544px;
}

#u17880-4
{
	z-index: 273;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 326px;
}

body
{
	padding-top: 17px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

